.top-intro {
    margin-bottom:16px;
}

.top-page-menu-container {
    width:min(720px,90%);
    margin:32px auto;
}

.top-page-menu {
    display:grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows:48px 48px;
    gap:8px;
    @media screen and (max-width:600px) {
        display:initial;
    }
}

.top-menu-item {
    font-size:175%;
    font-weight:bold;
    color:#333366;
    background:linear-gradient(to bottom right, #ffffff 5%,#ccccff 70%,#9999cc);
    text-decoration:none;
    @media screen and (max-width:600px) {
        display:block;
        margin:8px 0;
        font-size:150%;
    }
}

.top-menu-item:hover {
    background:linear-gradient(to bottom right, #ffffff 5%,#ccffff 70%,#99cccc);
}

.new-container {
    margin:16px 0;
}

.new-item {
    margin-bottom:8px;
}

.new-date {
    font-weight:bold;
}

.sameas {
    text-align:center;
    margin:16px 0 0 0;
    @media screen and (max-width:480px) {
        text-align:left;
    }
}

.sameas li {
    display:inline-block;
    list-style:none;
    margin-right:16px;
}
